<?xml version="1.0" encoding="UTF-8"?>
<orbitvu>
 <properties>
  <property name="name" type="text">4_65256_M</property>
  <property name="author" type="text"></property>
  <property name="description" type="text"></property>
  <property name="date" type="text">2019-11-26 12:32:29</property>
  <property name="sku" type="text">4_65256_M</property>
  <property name="Batchcode" type="text">KWA_100153761</property>
 </properties>
 <sequence3d name="a_" hangles="12" vangles="1">
  <scales>
   <scale tile_height="791" rows="3" height="2372" tile_width="874" value="100.0" cols="4" width="3493"/>
   <scale tile_height="593" rows="2" height="1186" tile_width="873" value="50.0" cols="2" width="1746"/>
   <scale tile_height="695" rows="1" height="695" tile_width="1024" value="29.3" cols="1" width="1024"/>
   <scale tile_height="521" rows="1" height="521" tile_width="768" value="22.0" cols="1" width="768"/>
   <scale tile_height="347" rows="1" height="347" tile_width="512" value="14.7" cols="1" width="512"/>
   <scale tile_height="173" rows="1" height="173" tile_width="256" value="7.3" cols="1" width="256"/>
   <scale tile_height="86" rows="1" height="86" tile_width="128" value="3.7" cols="1" width="128"/>
  </scales>
  <images name="a_" maxHeight="2372" maxWidth="3493" ext="jpg"/>
 </sequence3d>
</orbitvu>
